@font-face {
  font-family: 'ds-font';
  src:  url('../fonts/ds-font.eot?p0razv');
  src:  url('../fonts/ds-font.eot?p0razv#iefix') format('embedded-opentype'),
    url('../fonts/ds-font.ttf?p0razv') format('truetype'),
    url('../fonts/ds-font.woff?p0razv') format('woff'),
    url('../fonts/ds-font.svg?p0razv#ds-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ds-"], [class*=" ds-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ds-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ds-slider-left-arrow:before {
  content: "\e90c";
}
.ds-slider-right-arrow:before {
  content: "\e90d";
}
.ds-left-quote:before {
  content: "\e90a";
}
.ds-right-quote:before {
  content: "\e90b";
}
.ds-logo:before {
  content: "\e900";
}
.ds-key:before {
  content: "\e901";
}
.ds-printer .path1:before {
  content: "\e902";
  color: rgb(255, 255, 255);
}
.ds-printer .path2:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ds-printer .path3:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ds-printer .path4:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ds-email:before {
  content: "\e906";
}
.ds-right-arrow:before {
  content: "\e907";
}
.ds-bottom-arrow:before {
  content: "\e908";
}
.ds-four-square:before {
  content: "\e909";
}
